<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'he_kids', version '2.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepublishstatuscat'] = '<a href="{$a->caturl}">לקטגוריה "{$a->name}"</a>במרחב־לימוד "{$a->coursename}" יהיה מצב שיתופי שישונה מ<strong>{$a->changefrom} ל{$a->changeto} </strong>';
$string['deletecoursecategorywithquestions'] = 'קיימות שאלות בבנק השאלות המשוייכות לקטגוריית מרחב־לימוד זה. אם תמשיך, הן תימחקנה. תוכל להעבירם למקום אחר באמצעות שימוש בבנק השאלות';
$string['filesareacourse'] = 'אזור הקבצים של מרחב־הלימוד';
$string['importfromcoursefiles'] = 'או בחר קובץ מרחב־לימוד ל... יבוא.';
$string['penaltyfactor_help'] = '<p align="center"><b>פקטור הקנס</b></p>

<p>בידיכם האפשרות לבחור איזה אחוז מהתוצאה שהושגה יש להוריד עבור כל תגובה שגויה. אפשרות זו רלוונטית רק במידה והבוחן שלכם מורץ במצב מסתגל בו מתאפשר לתלמיד לעשות ניסיונות חוזרים כדי לענות על השאלה. על פקטור הקנס להיות מספר אחד בין 0 ל-1. פקטור קנס של 1 משמעותו שהתלמיד חייב לענות על התשובה נכון בתגובה הראשונה שלו כדי לקבל נקודות כלשהן. פקטור קנס של 0 משמעותו שהתלמיד יכול לענות על כל שאלה כמה פעמים שהוא רק רוצה ועדיין לקבל עליה את מלוא הנקודות.
 </p>';
$string['questionaffected'] = '<a href="{$a->qurl}">שאלה "{$a->name}" ({$a->qtype})</a> בקטגורית שאלה זו אך היא גם נלקחת בשימוש ב<a href="{$a->qurl}"> בוחן "{$a->quizname}"</a> במרחב־לימוד אחר "{$a->coursename}';
$string['questionsmovedto'] = 'שאלות שבשימוש הועברו ל"{$a}" בקטגוריית מרחב־לימוד האב.';
